E-Arogya - Bug #720
Styling of All Action buttons in doctor and nurse logins
25/06/2024 03:45 PM - Kalyan Battula

Status: Closed Start date: 25/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

styling of All Action buttons in doctor and nurse logins

History

#1 - 25/06/2024 03:17 AM - Karthik Daram

- Status changed from New to In Progress

#2 - 26/06/2024 12:18 AM - Karthik Daram

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:18 PM - Gautam Kumar

- Status changed from Resolved to Closed
